.d-none-dependancy-ans {
  display: none !important;
}
.dependancy-ques-wrapper .sec-title {
  display: flex;
  justify-content: space-between;
}
.dependancy-ques-wrapper .sec-title .proms-tooltip-wrapper {
  width: 20px;
  padding: 0;
}
.dependancy-ques-wrapper .sec-title .proms-tooltip-wrapper .proms-tooltip {
  top: 34px;
  right: -14px;
}

.d-none-next-section {
  display: none;
}

.two_col_radio_option {
  margin-bottom: 35px;
}
.two_col_radio_option .two_col_radio_row:not(:last-child) {
  margin-bottom: 35px;
}
.two_col_radio_option .two_col_radio_row {
  display: flex;
}
.two_col_radio_option .two_col_radio_row .two_col_left {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.two_col_radio_option .two_col_radio_row .two_col_left :last-child {
  margin-bottom: 0;
}
.two_col_radio_option .two_col_radio_row .two_col_left h5 {
  margin-bottom: 25px;
}
.two_col_radio_option .two_col_radio_row .two_col_right {
  flex-shrink: 0;
  margin-left: 30px;
  display: flex;
  align-items: center;
  height: 100%;
}
.outcome_measures_radio:not(:last-child) {
  margin-right: 25px;
}
.outcome_measures_radio input[type="radio"] {
  position: absolute;
  visibility: visible;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  pointer-events: all;
  top: 0px;
  left: 0px;
  cursor: pointer;
}
.outcome_measures_radio .outcome_measures_label {
  cursor: pointer;
  display: flex;
  width: 125px;
  padding: 20px 15px;
  align-items: center;
  border-radius: 6px;
  border: 1px solid rgba(128, 0, 32, 0.15);
  transition: var(--transition);
  color: #1d1414;
  font-family: var(--font-spline);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 0.7;
}
.outcome_measures_radio .outcome_measures_label::before {
  transition: var(--transition);
  content: "";
  display: inline-block;
  position: relative;
  top: 1px;
  margin-right: 25px;
  display: flex;
  width: 18px;
  height: 18px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 50%;
  border: 1px solid rgba(128, 0, 32, 0.15);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 10px;
}

.two_col_radio_row .two_col_right .outcome_measures_radio input[type="radio"]:checked + .outcome_measures_label {
  border: 1px solid var(--primary-red) ;
  background: #fff;
}
 
.outcome_measures_radio
  input[type="radio"]:checked
  + .outcome_measures_label::before {
  border-radius: 100px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='9' viewBox='0 0 12 9' fill='none'%3E%3Cpath d='M0.75 4.75L4.25 8.25L11.25 0.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-color: var(--primary-red);
}
.outcome_condition_check {
  padding: 20px;
  border-radius: 10px;
  background-color: #edece0;
  background-blend-mode: luminosity, normal;
}
.outcome_condition_check .two_col_text_video:not(:last-child) {
  margin-bottom: 35px;
}
.outcome_condition_check .two_col_text_video {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 42px;
}
.outcome_condition_check .two_col_text_video .col_left,
.outcome_condition_check .two_col_text_video .col_right {
  width: calc(50% - 20px);
}
.outcome_condition_check .two_col_text_video .col_left p:not(:last-child) {
  margin-bottom: 10px;
}
.outcome_condition_check .two_col_text_video .col_left .cta_link {
  color: var(--primary-red);
  font-family: var(--font-body);
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 140% */
  text-decoration-line: underline;
}
.condition_yellow_box {
  position: relative;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #e1a303;
  background-color: #fff;
}
.condition_yellow_box::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #e1a303;
  top: -10px;
  right: -10px;
}
.condition_yellow_box .two_col_radio_row:not(:last-child) {
  margin-bottom: 43px;
}
.outcome_condition_check .heading_info,
.condition_yellow_box .bottom_message_box {
  /* text-align: center; */
}
.outcome_condition_check .heading_info h4,
.condition_yellow_box .bottom_message_box h4 {
  color: var(--primary-red);
  line-height: 28px;
}
.outcome_condition_check .heading_info h4 a {
  text-decoration: underline;
}
.two_col_list_img {
  display: flex;
  max-width: 500px;
}
.two_col_list_img .img_wrap {
  flex-shrink: 0;
  width: 176px;
  height: 148px;
  border-radius: 10px;
  overflow: hidden;
  margin-left: 15px;
}
.arm_raising_gallery .img_grid .img_wrap img,
.two_col_list_img .img_wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.arm_raising_gallery .img_grid {
  display: flex;
}
.arm_raising_gallery .img_grid .img_wrap:not(:last-child) {
  margin-right: 15px;
}
.arm_raising_gallery .img_grid .img_wrap {
  height: 150px;
  border-radius: 10px;
  overflow: hidden;
}
.arm_raising_gallery .img_grid .img_wrap.larg_img {
  width: 200px;
}
.arm_raising_gallery .img_grid .img_wrap.small_img {
  width: 141px;
}
.arm_raising_gallery .small_info {
  color: rgba(29, 20, 20, 0.85);
  font-family: var(--font-body);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 10px;
}

.btn-dependancy-next.btn {
  width: 100%;
  max-width: 100%;
  text-align: center;
  justify-content: center;
  font-family: var(--font-spline) !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 22px !important;
  padding: 12px 20px !important;
}
.outcome_measures_radio {
  position: relative;
}
.empty-title {
  min-height: 40px;
}
@media only screen and (max-width: 991px) {
  .two_col_radio_option .two_col_radio_row .two_col_right {
    margin-left: 15px;
  }
  .outcome_measures_radio:not(:last-child) {
    margin-right: 15px;
  }
  .outcome_measures_radio .outcome_measures_label {
    width: max-content;
    padding: 15px;
  }
  .outcome_measures_radio .outcome_measures_label::before {
    margin-right: 10px;
  }
  .empty-title {
    min-height: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .two_col_radio_option .two_col_radio_row {
    flex-direction: column;
    align-items: flex-start;
  }
  .two_col_radio_option .two_col_radio_row .two_col_right {
    margin-left: 0;
    margin-top: 20px;
  }
  .two_col_radio_option .two_col_radio_row:not(:last-child) {
    margin-bottom: 20px;
  }
  .outcome_condition_check .two_col_text_video {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-top: 25px;
  }
  .outcome_condition_check .two_col_text_video .col_left,
  .outcome_condition_check .two_col_text_video .col_right {
    width: 100%;
  }
  .outcome_condition_check .two_col_text_video .col_right {
    margin-bottom: 25px;
  }
  .outcome_condition_check .two_col_text_video:not(:last-child) {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 575px) {
  .two_col_list_img {
    flex-direction: column-reverse;
    max-width: 100%;
  }
  .two_col_list_img .img_wrap {
    margin: 0;
  }
  .two_col_list_img .listing_wrap {
    margin: 15px 0 0;
  }
  .arm_raising_gallery .img_grid .img_wrap.small_img,
  .arm_raising_gallery .img_grid .img_wrap.larg_img {
    width: 130px;
    height: 130px;
  }
}
